<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Mario Ajmone Cat</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Mario_Ajmone_Cat"/>
<meta name="wx_page_id" content="832783"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Mario Ajmone Cat" id="wxsec1"><h1 class="pagetitle" id="wx1">Mario Ajmone Cat</h1>

<p id="wx2"><wx:template id="wx_t1" pagename="Template:Bio" page_id="468201"/><a href="/wit/Template:DEFAULTSORT:Ajmone_Cat%2C_Mario" class="new" title="Template:DEFAULTSORT:Ajmone Cat, Mario" wx:linktype="unknown" wx:pagename="Template:DEFAULTSORT:Ajmone_Cat,_Mario" id="wx3">Template:DEFAULTSORT:Ajmone Cat, Mario</a> <b id="wx4">Mario Ajmone Cat</b> (<a href="/wit/Salerno" title="Salerno" wx:linktype="known" wx:pagename="Salerno" wx:page_id="484052" id="wx5">Salerno</a>, <a href="/wit/5_febbraio" title="5 febbraio" wx:linktype="known" wx:pagename="5_febbraio" wx:page_id="4953" id="wx6">5 febbraio</a> <a href="/wit/1894" title="1894" wx:linktype="known" wx:pagename="1894" wx:page_id="4858" id="wx7">1894</a> – <a href="/wit/Roma" title="Roma" wx:linktype="known" wx:pagename="Roma" wx:page_id="1241206" id="wx8">Roma</a>, <a href="/wit/20_marzo" title="20 marzo" wx:linktype="known" wx:pagename="20_marzo" wx:page_id="5038" id="wx9">20 marzo</a> <a href="/wit/1952" title="1952" wx:linktype="known" wx:pagename="1952" wx:page_id="4731" id="wx10">1952</a>) è stato  un <a href="/wit/Generale_%28esercito%29" title="Generale (esercito)" wx:linktype="known" wx:pagename="Generale_(esercito)" wx:page_id="1256268" id="wx11">generale</a> <a href="/wit/Italia" title="Italia" wx:linktype="known" wx:pagename="Italia" wx:page_id="1241804" id="wx12">italiano</a>.<wx:templateend start="wx_t1"/>
</p>

<p id="wx13">Fu generale di Squadra Aerea divenuto Capo di <a href="/wit/Stato_Maggiore_della_Difesa" title="Stato Maggiore della Difesa" wx:linktype="known" wx:pagename="Stato_Maggiore_della_Difesa" wx:page_id="567477" id="wx14">Stato Maggiore della Difesa</a> dal 13 dicembre <a href="/wit/1944" title="1944" wx:linktype="known" wx:pagename="1944" wx:page_id="4751" id="wx15">1944</a> al 5 febbraio <a href="/wit/1951" title="1951" wx:linktype="known" wx:pagename="1951" wx:page_id="4732" id="wx16">1951</a>.</p>

<a id="Cenni_biografici" name="Cenni_biografici"/>
<wx:section level="2" title="Cenni biografici" id="wxsec2"><h2 id="wx17">Cenni biografici</h2>

<p id="wx18">Nel <a href="/wit/1907" title="1907" wx:linktype="known" wx:pagename="1907" wx:page_id="4779" id="wx19">1907</a> entrò nel <a href="/wit/Collegio_Militare_di_Roma" class="new" title="Collegio Militare di Roma" wx:linktype="unknown" wx:pagename="Collegio_Militare_di_Roma" id="wx20">Collegio Militare di Roma</a>, per poi passare nel <a href="/wit/1911" title="1911" wx:linktype="known" wx:pagename="1911" wx:page_id="4775" id="wx21">1911</a> all'<a href="/wit/Accademia_militare_di_Torino" class="new" title="Accademia militare di Torino" wx:linktype="unknown" wx:pagename="Accademia_militare_di_Torino" id="wx22">Accademia militare di Torino</a>. Nel <a href="/wit/1913" title="1913" wx:linktype="known" wx:pagename="1913" wx:page_id="4773" id="wx23">1913</a> fu nominato <a href="/wit/Sottotenente" title="Sottotenente" wx:linktype="known" wx:pagename="Sottotenente" wx:page_id="460033" id="wx24">sottotenente</a> di <a href="/wit/Artiglieria" title="Artiglieria" wx:linktype="known" wx:pagename="Artiglieria" wx:page_id="42467" id="wx25">artiglieria</a>, e in seguito frequentò la <a href="/wit/Scuola_di_Applicazione_di_Artiglieria_e_Genio" class="new" title="Scuola di Applicazione di Artiglieria e Genio" wx:linktype="unknown" wx:pagename="Scuola_di_Applicazione_di_Artiglieria_e_Genio" id="wx26">Scuola di Applicazione di Artiglieria e Genio</a>.</p>

<p id="wx27">Finito il corso di studi fu assegnato al 9° Reggimento Artiglieria da campagna, stanziato presso <a href="/wit/Parma" title="Parma" wx:linktype="known" wx:pagename="Parma" wx:page_id="692045" id="wx28">Parma</a>.</p>

<p id="wx29">Nel 1915 richiese di frequentare il corso per <i id="wx30">osservatore d'aeroplano</i>. Il <a href="/wit/23_maggio" title="23 maggio" wx:linktype="known" wx:pagename="23_maggio" wx:page_id="5102" id="wx31">23 maggio</a> <a href="/wit/1915" title="1915" wx:linktype="known" wx:pagename="1915" wx:page_id="4771" id="wx32">1915</a> riceve il brevetto, e nell'ottobre dello stesso anno viene assegnato alla 30a Squadriglia Farman.</p>

<p id="wx33">Prestò servizio nella squadriglia fino al maggio 1916, per poi venire promosso a <a href="/wit/Capitano" title="Capitano" wx:linktype="known" wx:pagename="Capitano" wx:page_id="460074" id="wx34">capitano</a> del Battaglione Squadriglie Aviatori.</p>

<p id="wx35">Tra l'agosto e l'ottobre del <a href="/wit/1916" title="1916" wx:linktype="known" wx:pagename="1916" wx:page_id="4770" id="wx36">1916</a> frequenta il corso di pilotaggio di <a href="/wit/Mirafiori" title="Mirafiori" wx:linktype="known" wx:pagename="Mirafiori" wx:page_id="1238543" id="wx37">Mirafiori</a>, ottenendo il brevetto di pilota il <a href="/wit/16_ottobre" title="16 ottobre" wx:linktype="known" wx:pagename="16_ottobre" wx:page_id="5265" id="wx38">16 ottobre</a> e quello di pilota militare il <a href="/wit/16_gennaio" title="16 gennaio" wx:linktype="known" wx:pagename="16_gennaio" wx:page_id="4933" id="wx39">16 gennaio</a> dell'anno successivo.</p>

<p id="wx40">Viene inizialmente assegnato alla 72a Squadriglia Aviatik di <a href="/wit/Brescia" title="Brescia" wx:linktype="known" wx:pagename="Brescia" wx:page_id="660" id="wx41">Brescia</a>, per poi passare dall'aprile 1917 al comando della 33a Squadriglia Farman, poi rinominata 3a Squadriglia Saml.</p>

<p id="wx42">Con la 33a partecipa agli scontri in <a href="/wit/Macedonia_%28regione%29" class="new" title="Macedonia (regione)" wx:linktype="unknown" wx:pagename="Macedonia_(regione)" id="wx43">Macedonia</a>. In seguito entra nel 3° Raggruppamento Aeroplani da ricognizione, rimanendo in forza al reparto fino al <a href="/wit/16_ottobre" title="16 ottobre" wx:linktype="known" wx:pagename="16_ottobre" wx:page_id="5265" id="wx44">16 ottobre</a> <a href="/wit/1923" title="1923" wx:linktype="known" wx:pagename="1923" wx:page_id="4763" id="wx45">1923</a>, data in cui abbandona l'Esercito per passare formalmente al servizio della <a href="/wit/Regia_Aeronautica" title="Regia Aeronautica" wx:linktype="known" wx:pagename="Regia_Aeronautica" wx:page_id="154128" id="wx46">Regia Aeronautica</a> e servendo nel <a href="/wit/19%C2%B0_Stormo" class="new" title="19° Stormo" wx:linktype="unknown" wx:pagename="19°_Stormo" id="wx47">19° Stormo</a> Aeroplani da ricognizione.</p>

<p id="wx48">A partire dal luglio <a href="/wit/1927" title="1927" wx:linktype="known" wx:pagename="1927" wx:page_id="4759" id="wx49">1927</a> viene promosso a tenente colonnello, prendendo il comando della <a href="/wit/Scuola_di_osservazione_aerea" class="new" title="Scuola di osservazione aerea" wx:linktype="unknown" wx:pagename="Scuola_di_osservazione_aerea" id="wx50">Scuola di osservazione aerea</a>. Rimase in quel ruolo fino all'ottobre <a href="/wit/1929" title="1929" wx:linktype="known" wx:pagename="1929" wx:page_id="4757" id="wx51">1929</a>.</p>

<p id="wx52">Dal 1929 venne di nuovo promosso, diventando <a href="/wit/Colonnello" title="Colonnello" wx:linktype="known" wx:pagename="Colonnello" wx:page_id="33143" id="wx53">colonnello</a> e prendendo inizialmente il comando del <a href="/wit/2%C2%B0_Stormo" title="2° Stormo" wx:linktype="known" wx:pagename="2°_Stormo" wx:page_id="1238095" id="wx54">2° Stormo</a>, per poi ricevere il comando alla <i id="wx55">Direzione Generale dei Servizi, del Materiale e degli Aeroporti</i>, ruolo coperto fino al <a href="/wit/19_marzo" title="19 marzo" wx:linktype="known" wx:pagename="19_marzo" wx:page_id="5037" id="wx56">19 marzo</a> <a href="/wit/1931" title="1931" wx:linktype="known" wx:pagename="1931" wx:page_id="4738" id="wx57">1931</a>.</p>

<p id="wx58">Dal 1931 al <a href="/wit/15_ottobre" title="15 ottobre" wx:linktype="known" wx:pagename="15_ottobre" wx:page_id="5264" id="wx59">15 ottobre</a> <a href="/wit/1932" title="1932" wx:linktype="known" wx:pagename="1932" wx:page_id="4737" id="wx60">1932</a> detiene il comando del <a href="/wit/7%C2%B0_Stormo" class="new" title="7° Stormo" wx:linktype="unknown" wx:pagename="7°_Stormo" id="wx61">7° Stormo</a> <a href="/wit/Bombardamento" title="Bombardamento" wx:linktype="known" wx:pagename="Bombardamento" wx:page_id="67060" id="wx62">Bombardamento</a>, per poi venire nominato Sottocapo di <a href="/wit/Stato_Maggiore" title="Stato Maggiore" wx:linktype="known" wx:pagename="Stato_Maggiore" wx:page_id="537453" id="wx63">Stato Maggiore</a> della 3a Zona Aerea Territoriale.</p>

<p id="wx64">Ajmone tenne l'incarico di Sottocapo fino al <a href="/wit/1_marzo" title="1 marzo" wx:linktype="known" wx:pagename="1_marzo" wx:page_id="1630397" id="wx65">1 marzo</a> <a href="/wit/1934" title="1934" wx:linktype="known" wx:pagename="1934" wx:page_id="4741" id="wx66">1934</a>. Il <a href="/wit/1_novembre" title="1 novembre" wx:linktype="known" wx:pagename="1_novembre" wx:page_id="1639179" id="wx67">1 novembre</a> <a href="/wit/1934" title="1934" wx:linktype="known" wx:pagename="1934" wx:page_id="4741" id="wx68">1934</a> fu nominato comandante della <a href="/wit/Scuola_di_Guerra_Aerea" class="new" title="Scuola di Guerra Aerea" wx:linktype="unknown" wx:pagename="Scuola_di_Guerra_Aerea" id="wx69">Scuola di Guerra Aerea</a>.</p>

<p id="wx70">L'incarico alla scuola impegnò Ajmone a periodi alterni. Tra l'agosto del <a href="/wit/1935" title="1935" wx:linktype="known" wx:pagename="1935" wx:page_id="4742" id="wx71">1935</a> e l'agosto del <a href="/wit/1936" title="1936" wx:linktype="known" wx:pagename="1936" wx:page_id="4743" id="wx72">1936</a> partecipù alla <a href="/wit/Guerra_d%27Africa" class="new" title="Guerra d'Africa" wx:linktype="unknown" wx:pagename="Guerra_d'Africa" id="wx73">Guerra d'Africa</a>, venendo distaccato come <a href="/wit/Generale_di_brigata" title="Generale di brigata" wx:linktype="known" wx:pagename="Generale_di_brigata" wx:page_id="459693" id="wx74">generale di brigata</a> in Africa Orientale, col ruolo di Comandante dell' Aeronautica dell'Africa Orientale. Durante la campagna fu promosso generale di divisione (febbraio 1936).</p>

<p id="wx75">Finito l'impegno bellico, Ajmone tornò alla sua Scuola di Guerra Aerea, per poi lasciarla già il <a href="/wit/19_dicembre" title="19 dicembre" wx:linktype="known" wx:pagename="19_dicembre" wx:page_id="5330" id="wx76">19 dicembre</a> <a href="/wit/1936" title="1936" wx:linktype="known" wx:pagename="1936" wx:page_id="4743" id="wx77">1936</a> per diventare comandante della 4a Zona Aerea Territoriale: durante questo incarico, venne promosso generale di squadra, il <a href="/wit/14_aprile" title="14 aprile" wx:linktype="known" wx:pagename="14_aprile" wx:page_id="5063" id="wx78">14 aprile</a> <a href="/wit/1939" title="1939" wx:linktype="known" wx:pagename="1939" wx:page_id="4746" id="wx79">1939</a>. Lasciò l'incarico il <a href="/wit/16_maggio" title="16 maggio" wx:linktype="known" wx:pagename="16_maggio" wx:page_id="5095" id="wx80">16 maggio</a> successivo.</p>

<p id="wx81">Di nuovo tornato alla Scuola, la lasciò ancora il <a href="/wit/28_giugno" title="28 giugno" wx:linktype="known" wx:pagename="28_giugno" wx:page_id="5138" id="wx82">28 giugno</a> <a href="/wit/1940" title="1940" wx:linktype="known" wx:pagename="1940" wx:page_id="4747" id="wx83">1940</a>, per diventare comandante dapprima della 3a Squadra Aerea e dal febbraio <a href="/wit/1941" title="1941" wx:linktype="known" wx:pagename="1941" wx:page_id="4748" id="wx84">1941</a> della 5a Squadra Aerea distaccata in <a href="/wit/Libia" title="Libia" wx:linktype="known" wx:pagename="Libia" wx:page_id="1761044" id="wx85">Libia</a>.</p>

<p id="wx86">Qui ebbe alcuni dissapori sia con lo stato maggiore tedesco che con il comando terrestre italiano: rimosso dall'incarico, venne assegnato al Comando Generale delle Scuole.</p>

<p id="wx87">Con l'<a href="/wit/8_settembre" title="8 settembre" wx:linktype="known" wx:pagename="8_settembre" wx:page_id="5256" id="wx88">8 settembre</a> <a href="/wit/1943" title="1943" wx:linktype="known" wx:pagename="1943" wx:page_id="1760302" id="wx89">1943</a> viene posto in licenza illimitata, rimanendo a Roma durante il periodo dell'occupazione nazista.</p>

<p id="wx90">Il <a href="/wit/13_novembre" title="13 novembre" wx:linktype="known" wx:pagename="13_novembre" wx:page_id="5293" id="wx91">13 novembre</a> <a href="/wit/1944" title="1944" wx:linktype="known" wx:pagename="1944" wx:page_id="4751" id="wx92">1944</a>, dopo esser stato richiamato in servizio viene nominato Capo di Stato Maggiore dell'Aeronautica, ricoprendo l'incarico fino al <a href="/wit/5_febbraio" title="5 febbraio" wx:linktype="known" wx:pagename="5_febbraio" wx:page_id="4953" id="wx93">5 febbraio</a> <a href="/wit/1951" title="1951" wx:linktype="known" wx:pagename="1951" wx:page_id="4732" id="wx94">1951</a>.</p>

<p id="wx95">Morì a Roma il <a href="/wit/20_marzo" title="20 marzo" wx:linktype="known" wx:pagename="20_marzo" wx:page_id="5038" id="wx96">20 marzo</a> <a href="/wit/1952" title="1952" wx:linktype="known" wx:pagename="1952" wx:page_id="4731" id="wx97">1952</a>.</p>

<p id="wx98">Fu sposato con <a href="/wit/Carla_Angela_Durini" class="new" title="Carla Angela Durini" wx:linktype="unknown" wx:pagename="Carla_Angela_Durini" id="wx99">Carla Angela Durini</a>, la prima donna a compiere un'attraversata dell'Africa equatoriale su mezzi meccanizzati (dal <a href="/wit/Mar_Rosso" title="Mar Rosso" wx:linktype="known" wx:pagename="Mar_Rosso" wx:page_id="55622" id="wx100">Mar Rosso</a> a <a href="/wit/Lobito" title="Lobito" wx:linktype="known" wx:pagename="Lobito" wx:page_id="586571" id="wx101">Lobito</a>). L'impresa, sponsorizzata dal fascismo, è documentata da una collezione di pellicole dell'<a href="/wit/Istituto_Luce" title="Istituto Luce" wx:linktype="known" wx:pagename="Istituto_Luce" wx:page_id="458880" id="wx102">Istituto Luce</a>.</p>

<p id="wx103">È il padre dell'esploratore <a href="/wit/Antartico" title="Antartico" wx:linktype="known" wx:pagename="Antartico" wx:page_id="10834" id="wx104">antartico</a> <a href="/wit/Giovanni_Ajmone_Cat" title="Giovanni Ajmone Cat" wx:linktype="known" wx:pagename="Giovanni_Ajmone_Cat" wx:page_id="1705035" id="wx105">Giovanni Ajmone Cat</a>.</p>

<a id="Collegamenti_esterni" name="Collegamenti_esterni"/>
</wx:section><wx:section level="2" title="Collegamenti esterni" id="wxsec3"><h2 id="wx106">Collegamenti esterni</h2>

<ul id="wx107">
<li id="wx108"><a href="http://www.aeronautica.difesa.it/SitoAM/Default.asp?idsez=112&amp;idarg=387&amp;idente=1394" class="external text" wx:linktype="external" rel="nofollow" id="wx109">pagina sul generale nel sito dell' aeronautica militare</a></li>

<li id="wx110"><a href="http://www.aeronautica.difesa.it/csma/elencocapi.asp" class="external text" wx:linktype="external" rel="nofollow" id="wx111">elenco dei capi di stato maggiore dell'Aeronautica</a></li>
</ul>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Mario_Ajmone_Cat" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx112">Categorie</a>: <span dir="ltr" id="wx113"><a href="/wit/Categoria:Biografie" title="Categoria:Biografie" wx:linktype="known" wx:pagename="Categoria:Biografie" wx:page_id="24727" id="wx114">Biografie</a></span> | <span dir="ltr" id="wx115"><a href="/wit/Categoria:Generali_italiani" title="Categoria:Generali italiani" wx:linktype="known" wx:pagename="Categoria:Generali_italiani" wx:page_id="675597" id="wx116">Generali italiani</a></span> | <span dir="ltr" id="wx117"><a href="/wit/Categoria:BioBot" title="Categoria:BioBot" wx:linktype="known" wx:pagename="Categoria:BioBot" wx:page_id="480562" id="wx118">BioBot</a></span> | <span dir="ltr" id="wx119"><a href="/wit/Categoria:Aviatori_italiani_della_prima_guerra_mondiale" title="Categoria:Aviatori italiani della prima guerra mondiale" wx:linktype="known" wx:pagename="Categoria:Aviatori_italiani_della_prima_guerra_mondiale" wx:page_id="1537389" id="wx120">Aviatori italiani della prima guerra mondiale</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://de.wikipedia.org/wiki/Mario_Ajmone_Cat" class="external" wx:linktype="interwiki" wx:pagename="de:Mario_Ajmone_Cat" id="wx121">Deutsch</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="Nome">
<p id="wx122">Mario</p>
</wx:argument><wx:argument name="Cognome">
<p id="wx123">Ajmone Cat</p>
</wx:argument><wx:argument name="Sesso">
<p id="wx124">M</p>
</wx:argument><wx:argument name="LuogoNascita">
<p id="wx125">Salerno</p>
</wx:argument><wx:argument name="GiornoMeseNascita">
<p id="wx126">5 febbraio</p>
</wx:argument><wx:argument name="AnnoNascita">
<p id="wx127">1894</p>
</wx:argument><wx:argument name="LuogoMorte">
<p id="wx128">Roma</p>
</wx:argument><wx:argument name="GiornoMeseMorte">
<p id="wx129">20 marzo</p>
</wx:argument><wx:argument name="AnnoMorte">
<p id="wx130">1952</p>
</wx:argument><wx:argument name="Attività">
<p id="wx131">generale</p>
</wx:argument><wx:argument name="Nazionalità">
<p id="wx132">italiano</p>
</wx:argument></wx:templatearguments>
</html>
